Hyperic5.8.2安装是出现 error connection to the database

classic 经典版 list 列表 threaded 结构树
2 条帖子 选项
回复 | 结构树
以树状图样式打开这个帖子
|

Hyperic5.8.2安装是出现 error connection to the database

shanling
该帖在被更新。
内容已删除
作者已经删除了这个信息。
回复 | 结构树
以树状图样式打开这个帖子
|

Re: Hyperic5.8.2安装是出现 error connection to the database

hazer
win64 hq 安装包不带数据库,需要自己安装psql.
建议使用 linux64 版本。